BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Retirement.Service.Requests.RetirementResignEditRequest Class Reference

## Properties
string? | Location`[get, set]`
DateTime? | SendDate`[get, set]`
DateTime? | ActiveDate`[get, set]`
string? | Reason`[get, set]`

## Property Documentation

## ◆ ActiveDate

DateTime? BMA.EHR.Retirement.Service.Requests.RetirementResignEditRequest.ActiveDate
| get set

## ◆ Location

string? BMA.EHR.Retirement.Service.Requests.RetirementResignEditRequest.Location
| get set

## ◆ Reason

string? BMA.EHR.Retirement.Service.Requests.RetirementResignEditRequest.Reason
| get set

## ◆ SendDate

DateTime? BMA.EHR.Retirement.Service.Requests.RetirementResignEditRequest.SendDate
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Retirement.Service/Requests/RetirementResignEditRequest.cs